开始 Scale 试用
使用 TweetStream 团队提供的代码开始 Scale 试用。
POST
/api/agent/scale-trial授权
Authorizationstringheader必填使用 TweetStream API 密钥进行 Bearer 认证:Bearer <key>。
请求头
Idempotency-Keystringheader必填必填。每次购买或变更生成一个 key,重试时沿用;相同的 key 返回相同的结果。
请求体
codestring必填a string at most 128 character(s) long
响应字段
checkoutIdstring可选a string matching the pattern ^pl_[a-z0-9]{1,64}$familyenum<string>必填nextobject必填messagestring可选a string at most 500 character(s) longactionenum<string>必填methodenum<string>必填urlstring必填a string matching the pattern ^(https|wss):\/\/[^\s]+$whoenum<string>必填
offerobject可选amountDueNowobject必填currencyenum<string>必填minorstring必填a string matching the pattern ^(0|[1-9][0-9]*)$
modeenum<string>必填planNamestring必填renewalobject必填amountobject必填currencyenum<string>必填minorstring必填a string matching the pattern ^(0|[1-9][0-9]*)$
atstring必填a string to be decoded into a DatebillingCycleenum<string>必填thenAmountobject必填currencyenum<string>必填minorstring必填a string matching the pattern ^(0|[1-9][0-9]*)$
paymentUrlstring可选a string matching the pattern ^(https|wss):\/\/[^\s]+$reasonenum<string>必填statusenum<string>必填
响应
- 200成功
- 400请求无效、验证码错误,或未接受服务条款
- 401API key 缺失或无效,或 setup proof 缺失或已过期
- 403账号受到限制,或请求带有外部 Origin
- 409幂等键、结账、优惠或试用冲突
- 429已达到速率限制或开通额度,请在 retryAfterSeconds 秒后重试
- 503暂时不可用,请稍后重试